srkp.net
当前位置:首页 >> ping mhx DEx 0.5 >>

ping mhx DEx 0.5

1 需要微软的.Net Framework 3.5版本才可运行,就算你有4.0及更高版本依然需要下载3.5版本。 2 需要微软的C++库2013版的x86版本才可运行,就算你安装了x64版本也依然需要下载x86版本。

网站首页 | 网站地图
All rights reserved Powered by www.srkp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com